[Solved] libgig-svn configure fails PKG_CHECK_MODULES

You're new to the LinuxSampler world? You don't know where to start and nothing works? Here's the place to ask for help.

[Solved] libgig-svn configure fails PKG_CHECK_MODULES

Postby nayru257 » Sat Apr 27, 2013 8:00 am

Hmmm... The latest svn throws:
Code: Select all
./configure: line 3261: syntax error near unexpected token `SNDFILE,'
./configure: line 3261: `PKG_CHECK_MODULES(SNDFILE, sndfile >= 1.0.2, ac_cv_sndfile=1, ac_cv_sndfile=0)'


And I have libsndfile1 (1.0.25-5) & libsndfile1-dev (1.0.25-5) installed.

Also installed and possibly relevant:
autoconf (2.69-1)
pkg-config (2.06-1)
Last edited by nayru257 on Sat May 18, 2013 6:01 am, edited 1 time in total.
nayru257
Newbie
 
Posts: 6
Joined: Mon Mar 05, 2012 8:27 am

Re: libgig-svn configure fails PKG_CHECK_MODULES

Postby nayru257 » Sat May 18, 2013 6:00 am

I worked out a solution,

I just ran:

Code: Select all
aclocal
autoconf
./configure


ant it worked.
nayru257
Newbie
 
Posts: 6
Joined: Mon Mar 05, 2012 8:27 am


Return to Newbies & Support

Who is online

Users browsing this forum: No registered users and 0 guests

cron